uuid: 72bfbc13-8aa8-43cf-b6d4-9ede6ddbc900
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.program_page
    - field.field.media.image.field_image
    - field.field.media.image.field_media_image_1
    - image.style.program_page
    - media.type.image
  module:
    - svg_image
id: media.image.program_page
targetEntityType: media
bundle: image
mode: program_page
content:
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: program_page
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  created: true
  field_media_image_1: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
